.contact-left {
	width: 581px;
	float: left;
	margin-right: 13px;
}
.error {
	color: #F00;
}

.contact-right {
	width: 300px;
	float: left;
}


#contact-wrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #3D423E;
	line-height: 26px;
	text-align: left;
	padding: 20px;
	border: 1px solid #EBEBEB;
	background-color: #F7F7F7;
	margin-bottom: 13px;
	background-color: #F7F7F7;
	float: left;
	width: 539px;
	margin-right: 13px;
}
#contact-img  {
	padding-bottom: 13px;
}

#contact-wrapper div {
	clear:both;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
#contact-wrapper label {
	display:block;
	font-size:14px;
	width:auto;
}
input {
	background-color: #FFF;
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
}

textarea {
	background-color: #FFF;
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	margin: 5px;
}
